@font-face {
  font-family: Montserrat;
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf') format('truetype'), url('../fonts/Montserrat-Regular.svg#Montserrat') format('svg'); }

@font-face {
  font-family: Montserrat;
  font-weight: bold;
  font-style: normal;
  src: url('../fonts/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Bold.woff') format('woff'), url('../fonts/Montserrat-Bold.ttf') format('truetype'), url('../fonts/Montserrat-Bold.svg#Montserrat') format('svg'); }

html, body {
  height: 100%;
  background-color: #ffdf6b;
  padding: 0;
  margin: 0; }

input, textarea, select, button, p, form, .or {
  font-family: 'Proxima Nova Regular', Montserrat, 'Helvetica Neue', Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
  font-size: 16px; }

strong {
  font-family: 'Proxima Nova Bold', Montserrat, 'Helvetica Neue', Arial, Helvetica, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal; }

a {
  color: #ffffff; }
  a:hover {
    text-decoration: none; }
  a img {
    border: 0; }

iframe {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  width: 0;
  height: 0; }

.twitter-tweet-button, .fb-share-button {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  vertical-align: top; }

.social {
  float: left;
  margin-right: 10px;
  overflow: hidden; }

#container {
  text-align: center;
  padding: 20px;
  position: relative;
  max-width: 856px;
  margin: 0 auto;
  z-index: 1; }

#logo {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 350px;
  padding: 40px;
  text-align: right; }

#header {
  margin: 0 auto;
  display: block; }
  #header img {
    width: 100%;
    height: auto; }

#footer {
  color: #b29c4a;
  margin-top: 20px;
  text-align: left; }

#content {
  text-align: center;
  clear: both; }
  #content .inner {
    text-align: left;
    background-color: #ffffff;
    padding: 44px 44px 22px;
    margin-bottom: 20px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15); }
    #content .inner object {
      margin-bottom: 10px; }
  #content strong {
    color: #000000; }

.content {
  margin-top: -8%; }
  .content p {
    margin-bottom: 26px; }

#share-the-love {
  border-top: 1px solid #c1c1c1;
  padding-top: 25px;
  margin: 25px 0 26px;
  overflow: hidden; }
  #share-the-love p {
    margin-bottom: 20px; }

.clear {
  clear: both; }

.col-1, .col-2 {
  width: 47.5%;
  float: left;
  margin-right: 5%; }

.col-2 {
  margin-right: 0; }

.indent {
  text-indent: 35px; }

.hp {
  display: none; }

.follow-us {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  font-family: 'Proxima Nova Regular', Montserrat, 'Helvetica Neue', Arial, Helvetica, sans-serif;
  background: #5c6cc1 url(../images/facebook.png) 20px 50% no-repeat;
  background-color: #5c6cc1;
  color: #ffffff;
  border: 1px solid #4052aa;
  border-radius: 5px;
  padding: 13px 17px 16px 43px;
  text-decoration: none;
  font-weight: 100;
  font-size: 15px;
  margin-top: 38px; }
  .follow-us:hover {
    background-color: #4052aa; }

.or {
  position: relative;
  color: #c1c1c1;
  text-align: center;
  line-height: 12px;
  margin: 0 0 20px;
  z-index: 5; }
  .or span {
    position: relative;
    z-index: 8;
    background-color: #ffffff;
    padding: 0 10px;
    z-index: 10; }
  .or:after, .or .after {
    position: absolute;
    z-index: 10;
    top: 5px;
    left: 0;
    content: ' ';
    z-index: 5;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #c1c1c1; }

.error-message {
  color: #ff6b6b; }

.input {
  position: relative;
  z-index: 5; }
  .input .error-message {
    display: block;
    background-color: rgba(255, 255, 255, 0.01);
    background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.01) 0, #ffffff 6%);
    background-image: linear-gradient(to right,rgba(255, 255, 255, 0.01) 0, #ffffff 6%);
    border-radius: 0 10px 10px 0;
    padding: 0 15px;
    margin: 1px;
    text-align: right;
    position: absolute;
    line-height: 20px;
    height: 20px;
    margin-top: -12px;
    top: 50%;
    right: 0;
    font-size: 15px;
    z-index: 15; }

input, button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  border-radius: 6px;
  width: 100%;
  border: 2px solid transparent;
  margin-top: 18px;
  padding: 13px 16px 16px;
  font-size: 15px; }
  input.error, button.error {
    border-color: #ff6b6b; }

input {
  background-color: #ffffff;
  border: 1px solid #c1c1c1;
  outline: 0; }

button {
  font-family: 'Proxima Nova Bold', Montserrat, 'Helvetica Neue', Arial, Helvetica, sans-serif;
  background-color: #ffdf6b;
  border: 1px solid #ccb255;
  text-align: center;
  color: #000000;
  text-transform: uppercase;
  outline: 0; }
  button:hover, button:active {
    background-color: #ccb255;
    color: #ffffff;
    cursor: pointer; }
  button[disabled] {
    background-color: #c1c1c1;
    color: #dbdbdb;
    box-shadow: none;
    paddin-bottom: 14px;
    border-color: #c1c1c1; }

.coming-soon {
  background-position: center left;
  background-repeat: no-repeat;
  background-image: url(../images/coming-soon.png);
  background-image: url(../images/coming-soon.svg), none;
  background-size: 100%;
  width: 100%;
  max-width: 600px;
  height: 79px;
  display: block;
  text-indent: -9999px;
  margin-bottom: 10px; }

.stay-in-touch {
  background-position: center left;
  background-repeat: no-repeat;
  background-image: url(../images/stay-in-touch.png);
  background-image: url(../images/stay-in-touch.svg), none;
  background-size: 100%;
  width: 100%;
  max-width: 226px;
  height: 59px;
  display: block;
  text-indent: -9999px;
  margin-bottom: 10px; }

.show-for-small {
  display: none !important; }

@media all and (max-width: 1360px) {
  #logo {
    position: relative;
    float: right;
    padding: 0 0 20px;
    z-index: 5; }
  .show-for-small {
    display: block !important; }
  .hide-for-small {
    display: none !important; }
  .indent {
    text-indent: 0; } }

@media all and (max-width: 640px) {
  .col-1, .col-2 {
    float: none;
    width: auto;
    margin-right: 0; }
  .or {
    margin: 20px 0; } }

@media all and (max-width: 480px) {
  .coming-soon {
    background-image: url(../images/header.png);
    background-image: url(../images/header.svg), none;
    max-width: 224px;
    height: 92px;
    margin: 0 auto 10px; }
  .input .error-message {
    padding: 0 7px;
    white-space: nowrap; }
  input, button {
    padding: 13px 7px 16px; } }
